Travel signs don't work
Closed, ResolvedPublic

Description

What is happening:
Travel signs, IE from Ponydale to Cantermore/Crystal Kingdom do not work

What should be happening:
I should click on them and have the travel menu pop up.

Steps to reproduce the issue:
Boot up the game as normal, go to a train station and try to use the sign.

Game client version:
v0.1.4

Reproduced by:
Me.

Reproduced on:
Windows 7 (64bit)

Crash logs or exceptions generated:
N/A

Screenshots:
N/A

SweetBrew created this task.Feb 8 2017, 7:40 AM

I'll help add to this.

The way how the signs are actually workable is you have to angle the camera where you could see behind the sign. Well the way it works you have to position yourself somewhere in front of the sign about 5 or so feet, then turn the camera around to where you get it around a wall and click where the sign would be standing. If clicked right, the sign will open a small window showing locations you wish to go.

I'll add a screenshot to make what Peace said clear.

This is happening to me as well. Ponydale and Canterlot train signs won't load menu unless clicked on at a certain angle.

Asriel added a subscriber: Asriel.Feb 10 2017, 5:09 PM

Yep. Reproduced on Linux 64-bit.

Interestingly, when I jumped onto the sign in Cantermore, it teleported me to the Crystal Kingdom. The sign there put up the menu when I teleported into it (hoping to get teleported again).

The Ponydale sign does not show any of these properties.

I have a video showcasing it happening in all three locations having the problem. along with that I show the extreme of getting them to work if you can't find the proper angles. (Video is unlisted of course)

https://youtu.be/RgeX-_mvVZk

justin reassigned this task from justin to garophel.
justin raised the priority of this task from Needs Triage to Unbreak Now!.
justin edited projects, added client; removed loe-team.
justin added subscribers: ShutterflyEQD, justin.
garophel closed this task as Resolved.Feb 28 2017, 7:42 AM

Natfoth fixed this. Will be fixed in the next build.